clientAccent.name=Accent Color
clientAccent.desc=The accent color is the color of both the window title bar and key text and icons in the user interface. 
clientForeground.name=Foreground Color
clientForeground.desc=Only used for text or icons on the window title bar.

vpnAppearance.name=Client Appearance
vpnPerformance.name=Performance

uploadMbytesPerSec.name=Upload Speed
uploadMbytesPerSec.desc=Upload speed in megabytes per second. Primary use is for performance graphs.
downloadMbytesPerSec.name=Download Speed
downloadMbytesPerSec.desc=Download speed in megabytes per second. Primary use is for performance graphs.

vpnConfiguration.name=VPN
vpnConfiguration.desc=Options specific to the VPN functionality of this server.

vpnConfiguration.created=VPN Configuration Created
vpnConfiguration.updated=VPN Configuration Updated